Subject: TIME-WAIT assasination implementations

From: Adam Dunkels <[email-masked]>
Date: Sat, 4 Nov 2000 14:01:41 +0100 (CET)

Hi,

does anybody know how well spread the implementation of rfc1337 (TIME-WAIT
assasination hazards) is? I know that FreeBSD 4.1 has it, and it seems as
if Linux 2.2 has support for it as well (configurable through a sysctl).  

/adam

--
Adam Dunkels <[email-masked]>
http://www.sics.se/~adam

---

From: Ian Heavens <[email-masked]>
Date: Fri, 10 Nov 2000 13:20:00 +0000

On Sat, Nov 04, 2000 at 02:01:41PM +0100, Adam Dunkels wrote:

hi,

I don't think it is widespread - it is not a standard.  I did
implement it as a compiler option on our stack.  It's a small
change.

Is there any interest in moving RFC 1337 onto the standards track?

Of course, there are wider issues with RSTs. I am putting together
a web page with references like RFC 1337.

cheers
ian